body
{
   background-color: transparent;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_contentGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(0,0,0,0.50);
   background-image: none;
   border: 1px solid rgba(255,255,255,0.14);
   border-radius: 16px;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   margin-right: auto;
   margin-left: auto;
   max-width: 1150px;
}
#contentGrid
{
   box-sizing: border-box;
   padding: 20px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#contentGrid > .row
{
   margin-right: 0;
   margin-left: 0;
}
#contentGrid > .row > .col-1, #contentGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#contentGrid > .row > .col-1, #contentGrid > .row > .col-2
{
   float: left;
}
#contentGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#contentGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 10px 0 20px;
}
#contentGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#contentGrid > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 20px 0 10px;
}
#contentGrid:before,
#contentGrid:after,
#contentGrid .row:before,
#contentGrid .row:after
{
   display: table;
   content: " ";
}
#contentGrid:after,
#contentGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#contentGrid > .row > .col-1, #contentGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_contentGrid
{
   backdrop-filter: blur(3.5px);
   transition: backdrop-filter 500ms linear 0ms;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 30px 0 20px 0 ;
   padding: 0;
   text-align: left;
}
#Heading5
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_partnersText 
{
   background-color: rgba(0,0,0,0.50);
   background-image: none;
   border: 1px solid rgba(255,255,255,0.13);
   border-radius: 16px;
   padding: 15px 15px 15px 15px;
   margin: 0;
   text-align: left;
}
#wb_partnersText
{
   color: #AAAAAA;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 15px;
   line-height: 24px;
}
#wb_partnersText p, #wb_partnersText ul
{
   margin: 0;
   padding: 0;
}
#wb_partnersText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#fb_htmlwidget
{
   display: inline-block;
   width: 100%;
   height: 530px;
   z-index: 5;
}
#wb_Heading5
{
   display: block;
   width: 100%;
   z-index: 6;
}
#wb_Heading2
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_Heading1
{
   display: block;
   width: 100%;
   z-index: 2;
}
@media only screen and (max-width: 1023px)
{
body
{
   background-color: transparent;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 351px;
   visibility: visible;
   display: inline;
}
#wb_contentGrid
{
   visibility: visible;
   display: table;
}
#wb_contentGrid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 20px;
}
#contentGrid
{
   height: auto;
   padding: 20px 0 20px 0;
}
#contentGrid .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#contentGrid > .row > .col-1, #contentGrid > .row > .col-2
{
   padding-right: 0px;
   padding-left: 0px;
}
#contentGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#contentGrid > .row > .col-1 > .col-1-padding
{
   width: 100%;
   padding: 0;
}
#contentGrid > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#contentGrid > .row > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 0;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#fb_htmlwidget
{
   visibility: visible;
   display: block;
}
#wb_Heading5
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 30px 0 20px 0 ;
   padding: 0;
}
#wb_partnersText
{
   visibility: visible;
   display: block;
}
#wb_partnersText
{
   font-size: 15px;
   margin: 0;
   padding: 15px 15px 15px 15px;
   text-align: left;
   line-height: 23px;
}
}
#iframe_sentinel
{
   display: block;
   height: 0;
   margin: 0;
   padding: 0;
   border: 0;
   clear: both;
   visibility: hidden;
   pointer-events: none;
   contain: layout;
}
#fb_htmlwidget
{
    padding: 15px;
    overflow: hidden;
    box-sizing: border-box;
   background: linear-gradient(0deg, rgba(40,40,40,1) 0%, rgba(17,17,17,.5) 100%);
   border: 1px solid #ffffff22;
   border-radius: 8px;
   
}
.fb_iframe_widget 
{
    display: inline-block;
    position: relative;
}
#fb_htmlwidget 
{
    max-width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.fb-page 
{
    max-width: 100%;
    width: 100% !important; /* Force to take full width */
}
#wb_partnersText
{
   background: linear-gradient(0deg, rgba(40,40,40,1) 0%, rgba(17,17,17,.5) 100%);
   border: 1px solid #ffffff22;
   border-radius: 8px;
}
.schedule 
{
  width: 100%;
  overflow: hidden; 
  color: #AAAAAA;
  padding: 0px;
  margin-bottom: 20px;
  font-size: 14px;
}
.schedule .event
{
   display: flex; 
   align-items: flex-start; 
   margin-bottom: 20px; 
   padding: 15px;
   background: linear-gradient(0deg, rgba(40,40,40,1) 0%, rgba(17,17,17,.5) 100%);
   border: 1px solid #ffffff22;
   border-radius: 8px;   
   transition: all 300ms;
}
.schedule .date
{
   font-size: 32px;
}
.schedule .month
{
   font-size: 32px;
}
.schedule .day
{
   margin: 10px 0; 
   color: #E31F21; 
   font-size: 16px;
   text-transform: uppercase;
}
.schedule .title
{
   margin: 0; 
   font-size: 20px;
   font-weight: 600;
   color: #bbbbbb;   
   transition: all 300ms;
}
.schedule .title a
{
   color: #079F38;
}
.schedule .description
{
   margin: 10px 0;
   color: #AAAAAA;
   font-size: 14px;
   transition: all 300ms;
}
.schedule .time
{
   margin: 10px 0;
}
.schedule img 
{
  max-width: 100%; /* Prevents oversized images */
  height: auto; /* Keeps aspect ratio */
  display: block; /* Avoids inline spacing issues */
  min-width: 125px;
  filter: grayscale(1);
  transition: all 300ms;
}
.schedule .event:hover img
{
  filter: grayscale(0);
}
.schedule .event:hover .description,
.schedule .event:hover
{
   color: #FFFFFF;
}
.schedule a
{
   color: #AAAAAA;
   text-decoration: none;
}
.schedule a:hover
{
   color: #09C646;
}
